RubyGems Navigation menu

spree_sample 2.1.3

Required dependency for Spree

Versiones:

  1. 4.2.3.1 - May 05, 2021 (1000 KB)
  2. 4.2.3 - May 05, 2021 (1000 KB)
  3. 4.2.2 - April 26, 2021 (1000 KB)
  4. 4.2.1 - March 05, 2021 (1000 KB)
  5. 4.2.0 - February 25, 2021 (1000 KB)
  6. 2.1.3 - November 20, 2013 (1000 KB)
Mostrar todas las versiones (280 total)

dependencias de Runtime (1):

  • spree_core = 2.1.3
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    903ffc13b1c9d60fbce3c24f998e7c68662db397fe4da676960ae9eeedb4f845

    Total de descargas 1.217.067

    Para esta versión 6.733

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3

    Versión de Ruby requerida: >= 1.9.3

    Enlace: